<?php
$this->load->view('includes/header.php');
echo '<font class="title">'.$menu_path.'</font>';
echo '<br>';
			/* Display system message */
			$this->fungsi->disp_sys_msg();
			echo validation_errors('<p class="field_error">', '</p>');
?>
<form name="form1" method="post" action="<?php echo $form_action ?>">
  <table width="100%" border="0" cellspacing="1" cellpadding="1">
    <tr>
      <td width="6%">Branch</td>
      <td width="1%" align="center">:</td>
      <td width="93%"><select name="cb_idcab" id="cb_idcab">
        <?php 

foreach ($cab as $cabs)
{ 
?>
        <option value="<?php echo $cabs->idcab; ?>" ><?php echo $cabs->cabname; ?></option>
        <?php
}
?>
      </select></td>
    </tr>
    <tr>
      <td>TOP</td>
      <td align="center">:</td>
      <td><select name="cb_idtop" id="cb_idtop">
        <option value="0" <?php if(isset($default['idtop']))
									{ 
									if($default['idtop']=="0"){ echo set_select('idtop', '0', TRUE); }
									 }
									 else
									 {
									if($_POST['idtop']=="0"){ echo set_select('idtop', '0', TRUE); }	 
									 }?>>Cash</option>
        <option value="1" <?php if(isset($default['idtop']))
									{ 
									if($default['idtop']=="1"){ echo set_select('idtop', '1', TRUE); }
									 }
									 else
									 {
									if($_POST['idtop']=="1"){ echo set_select('idtop', '1', TRUE); }	 
									 }?>>Credit</option>
      </select></td>
    </tr>
    <tr>
      <td>PPN</td>
      <td align="center">:</td>
      <td><select name="cb_ppn" id="cb_ppn">
        <option value="0"  <?php if(isset($default['ppn']))
									{ 
									if($default['ppn']=="0"){ echo set_select('ppn', '0', TRUE); }
									 }
									 else
									 {
									if($_POST['ppn']=="0"){ echo set_select('ppn', '0', TRUE); }	 
									 }?> 
         >Tidak</option>
        <option value="1" <?php if(isset($default['ppn']))
									{ 
									if($default['ppn']=="1"){ echo set_select('ppn', '1', TRUE); }
									 }
									 else
									 {
									if($_POST['ppn']=="1"){ echo set_select('ppn', '1', TRUE); }	 
									 }?>  >Ya</option>
      </select></td>
    </tr>
    <tr>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td><input type="submit" name="button" id="button" value="Submit" class="button" /></td>
    </tr>
  </table>
 
</form>
 <?php
if ( ! empty($link))
	{
		echo '<p id="bottom_link">';
		foreach($link as $links)
		{
			echo $links . ' ';
		}
		echo '</p>';
	}
$this->load->view('includes/footer.php');
	?>

